{% extends 'base.html.twig' %}

{% block title %}Keolis{% endblock %}
 

{% block body %}

{% include 'partials/_navbar.html.twig' %}
<div class="container">
  <div class="row">
      <div class="col-2">
         <h4>Lignes de bus</h4>
        {% include 'partials/_list_bus.html.twig' %}
      </div>
      <div class="col-10">
        {% include 'partials/_map.html.twig' %}
      </div>
      
  </div>
</div>
{% endblock %}
